<ActorFrame>
	<children>
		<Layer
			Type="Quad"
			OnCommand="zoom,1000000" />
		<Layer
        File="ScreenTitleMenu underlay/Left"
        OnCommand="%function(self)
        self:y(SCREEN_CENTER_Y)
        self:zoom(1)
        self:customtexturerect(0,0,1,1)
        self:texcoordvelocity(0,0.1)
        self:cropright(0.9)
        self:x(SCREEN_CENTER_X+200)
        self:shadowlength(0)
        end"
        />
        <Layer
			Type="Quad"
			OnCommand="%function(self)
			self:diffuse(0,0.375,0,1)
			self:zoomy(1000)
			self:zoomx(230)
        	self:x(SCREEN_CENTER_X-400)
			end" />
        <Layer
        File="ScreenTitleMenu underlay/Right"
        OnCommand="%function(self)
        self:y(SCREEN_CENTER_Y)
        self:zoom(1)
        self:cropleft(0.9)
        self:customtexturerect(0,0,1,1)
        self:texcoordvelocity(0,0.1)
        self:x(SCREEN_CENTER_X-200)
        self:shadowlength(0)
        end"
        />
        <Layer
			Type="Quad"
			OnCommand="%function(self)
			self:diffuse(0,0.375,0,1)
			self:zoomy(1000)
			self:zoomx(230)
        	self:x(SCREEN_CENTER_X+400)
			end" />
    </children>
</ActorFrame>
